-- Created by MyMediaCreator --
if not SharedMedia then return end

--background
SharedMedia:Register("background", "transparent", [[Interface\Addons\SharedMedia\MyMedia files\background\transparent.tga]])
--border
--font
SharedMedia:Register("font", "AkademiS", [[Interface\Addons\SharedMedia\MyMedia files\font\AkademiS.ttf]])
SharedMedia:Register("font", "AkademiSC", [[Interface\Addons\SharedMedia\MyMedia files\font\AkademiSC.ttf]])
SharedMedia:Register("font", "karabine", [[Interface\Addons\SharedMedia\MyMedia files\font\karabine.ttf]])
SharedMedia:Register("font", "OLYMPIQUES", [[Interface\Addons\SharedMedia\MyMedia files\font\OLYMPIQUES.ttf]])
--sound
--statusbar
SharedMedia:Register("statusbar", "glamour", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\glamour.tga]])
SharedMedia:Register("statusbar", "glamour2", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\glamour2.tga]])
SharedMedia:Register("statusbar", "glamour3", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\glamour3.tga]])
SharedMedia:Register("statusbar", "glamour4", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\glamour4.tga]])
SharedMedia:Register("statusbar", "glamour5", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\glamour5.tga]])
SharedMedia:Register("statusbar", "glamour6", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\glamour6.tga]])
SharedMedia:Register("statusbar", "glamour7", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\glamour7.tga]])
SharedMedia:Register("statusbar", "glass", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\glass.tga]])
SharedMedia:Register("statusbar", "graphite", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\graphite.tga]])
SharedMedia:Register("statusbar", "HalA", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\HalA.tga]])
SharedMedia:Register("statusbar", "HalB", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\HalB.tga]])
SharedMedia:Register("statusbar", "HalC", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\HalC.tga]])
SharedMedia:Register("statusbar", "HalD", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\HalD.tga]])
SharedMedia:Register("statusbar", "HalE", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\HalE.tga]])
SharedMedia:Register("statusbar", "HalF", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\HalF.tga]])
SharedMedia:Register("statusbar", "HalG", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\HalG.tga]])
SharedMedia:Register("statusbar", "HalH", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\HalH.tga]])
SharedMedia:Register("statusbar", "HalI", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\HalI.tga]])
SharedMedia:Register("statusbar", "HalJ", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\HalJ.tga]])
SharedMedia:Register("statusbar", "HalK", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\HalK.tga]])
SharedMedia:Register("statusbar", "HalL", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\HalL.tga]])
SharedMedia:Register("statusbar", "HalM", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\HalM.tga]])
SharedMedia:Register("statusbar", "HalN", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\HalN.tga]])
SharedMedia:Register("statusbar", "HalO", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\HalO.tga]])
SharedMedia:Register("statusbar", "HalP", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\HalP.tga]])
SharedMedia:Register("statusbar", "HalQ", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\HalQ.tga]])
SharedMedia:Register("statusbar", "HalR", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\HalR.tga]])
SharedMedia:Register("statusbar", "Stripped", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\Stripped.tga]])
SharedMedia:Register("statusbar", "wglass", [[Interface\Addons\SharedMedia\MyMedia files\statusbar\wglass.tga]])
